name: Herramientas de demoliciones
type: item
img: systems/hack-the-planet/assets/icons/objetos/herramientas-demoliciones.svg
data:
  description: >-
    <p>Un martillo de picapedrero, perforadora, cargas de demoliciones o
    explosivos de otro tipo.</p>
  playbook: ''
  load: 0
  max_load: '2'
  equipped: false
  heat: false
  single_name: Herramientas de demoliciones
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: qBGP5D51anrhM3dv
_key: '!items!qBGP5D51anrhM3dv'

